Support » Plugin: Yet Another Related Posts Plugin (YARPP) » Incompatible with many plugins

  • This plugin would be great but it is incompatible with Next Gen Gallery and many of the other shortcode plugins.

Viewing 1 replies (of 1 total)
  • Net Gen is incompatible with EVERYTHING !!!!

    YARPP is used here with 30 plugins and i haven’t seen a single problem. Actually i install it with every WP i create.

Viewing 1 replies (of 1 total)
  • The topic ‘Incompatible with many plugins’ is closed to new replies.